# This is the global configuration file for your stack

global:
  # PSCI Variables
  #
  psci_devops_domain:   "practice.com"

 

  # Database settings
  #
  database_external:    "false"
  database_engine:      "oracle"
  database_username:    "mpc1"
  database_password:    "mpc1"
  database_instance:    "EE.oracle.docker"
  database_host:        "192.168.100.245"
  database_port:        "1521"
mpclear-ui:
  image:
    tag: "latest"
    repo: "harbor.progressoft.io"
mpclear-addressing:
  image:
    tag: "latest"
    repo: "harbor.progressoft.io"

mpclear-payment:
  image:
    tag: "latest"
    repo: "harbor.progressoft.io"    
